Bug 117128 - Questions 4 and 5 are the same
Questions 4 and 5 are the same
Status: CLOSED NEXTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/courses/rh...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-28 23:43 EST by Johnathan Kupferer
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-10 09:26:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnathan Kupferer 2004-02-28 23:43:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Workbook 2. Filesystem Basics
Chapter 5. Managing Directories
Questions: #4 and #5

The fourth and fifth questions are identical except for choice "f" is
"era" for number four and "rouge" for five.  This probably wasn't
intentional.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a
    

Additional info:
Comment 1 Bowe Strickland 2004-03-10 09:26:58 EST
don't want to change midstream unless its wrong or misleading...

Note You need to log in before you can comment on or make changes to this bug.